Subject: Just in case you're interested

From: Elrond <[email-masked]>
Date: Wed, 30 Aug 2000 13:15:09 +0200 (CET)

Hi,
I hastily hacked in a little user interface for my translation
work. This is a very rough tool, far from being bug-free, yet it is
sufficient for my own purposes.
Because it can also act as a gismu list browser, I felt it could
be useful to other people and thus wrote some docs and uploaded it to the
egroups files section. This is a c++ program for unix systems.

co'o mi'e rafael